{{ journal.details|safe|linebreaksbr }}

<div class="row readonly">
    <div class="col text-end">
        <button type="button" id="modal-cancel" class="btn btn-secondary" data-bs-dismiss="modal">Fermer</button>
    </div>
</div>
